Inhalte

# TEIL

Gibt eine Teilzeichenfolge des Textes zurück. Die Parameter legen die Anfangsposition und die Anzahl an Zeichen fest.

#### Syntax

TEIL("Text"; Anfang; Anzahl)

Text ist der Text, der Zeichen enthält, die extrahiert werden sollen.

Anfang ist die Position des ersten Zeichens im Text, der extrahiert werden soll.

Anzahl legt die Anzahl an Zeichen im betreffenden Teil des Textes fest.

#### Beispiel

=TEIL("Affe";2;2) gibt „ff“ zurück.

Bitte unterstützen Sie uns!